*{margin:0;padding:0;vertical-align:top;border:none;outline:none}
img{max-width:100%;height:auto}
body {margin:0px;padding:0px;min-height:100%;font-weight:normal;}

.wrapwidth{width:980px;max-width:98%;margin:auto;}
a,a.button,input[type="submit"]{transition:all 0.3s;cursor:pointer}
input,select,textarea{font:inherit}
.wpad,.wpadfirst,.wpadlast{padding:0px 12.5px}
.wpadfirst{padding-left:0px}
.wpadlast{padding-right:0px}
.kh20_line_wrap{white-space:pre-line;}
.kh20_listings ul li::after,.ordermsgs::after{content:'';display:block;clear:both;float:none}

/* Main Menu */
ul.mainMenu{}
ul.mainMenu li{list-style:none;display:inline-block;position:relative;}
ul.mainMenu li ul{display:none;top:100%;left:0px;min-width:250px;}
ul.mainMenu li ul li{display:block;}
ul.mainMenu li a{display:block;}
ul.mainMenu li ul li ul{top:0px;left:100%;}
/* Main Menu */

/* .topbarsection */
.topbarsection{padding:12px 0px;text-align:center}
/* .topbarsection */

/* .logonavsection */
.logonavsection{padding:25px 0px}
.logonavsection > .wrapwidth{display:flex;align-items:center;}
.logonavsection > .wrapwidth > .w{flex:auto;padding:0px 10px;}
.logonavsection > .wrapwidth > .w:first-child{padding-right:20px}
.logonavsection > .wrapwidth > .w:last-child{padding-left:20px;}
/* .logonavsection */

/* .banner */
.bannerinner{padding:100px 0px;background-size:cover;background-position:center center;background-attachment:fixed}
.bannercontent{width:75%;margin:auto;padding:65px 10%;border:5px solid rgba(255,255,255,0.8);background:rgba(0,0,0,0.8);color:#FFF;text-align:center}
.bannercontent *{color:#FFF!important}
/* .banner */

/* .xcontentouter */
.xcontentouter{padding-top:80px;}
/* .xcontentouter */

/* button */
.button,input[type="submit"]{display:inline-block;margin:20px auto;padding:15px 30px;border:2px solid #FFF;border-radius:30px;text-transform:uppercase;text-shadow:0px 0px 2px #000}
/* button */

/* axeform */
#place-order{padding-top:40px;margin-top:60px}
.axefieldrow{margin:12.5px 0px;position:relative}
span.reqstar{color:rgb(173, 7, 7);display:inline-block;font-size:20px;line-height:initial;font-weight:600}
.axefieldrow span.reqstar{position:absolute;top:0px;bottom:0px;left:32px;z-index:10;height:13px;line-height:20px;width:5px;margin:auto}
.axefield{padding:20px 45px;border-radius:45px;border:1px solid #e0e0e0;width:100%;background:none;}
.dropdowndiv{position:relative;cursor:pointer}
.dropdowndiv *{cursor:inherit}
.dropdowndiv::after{position:absolute;top:0;bottom:0;margin:auto;width:45px;height:45px;line-height:45px;content:'\25BC';z-index:-1;right:0;text-align:center;font-size:22px}
.dropdowndiv .addinfo{position:absolute;font-size:10px;padding:0px 25px;color:crimson;cursor:initial}
textarea{min-height:300px;resize:vertical}
.numselector{position:relative}
.numselector .numselectorbtn{position:absolute;cursor:pointer;width:45px;height:45px;line-height:45px;text-align:center;font-size:22px;top:0;bottom:0;margin:auto;left:0;z-index:99}
.numselector .numselectorbtn.numselectorminus{left:auto;right:0}
#profileform{}
#profileform input{width:100%;padding:2px 10px;border-radius:10px;border:1px solid #CCC;font:inherit}
#profileform input[type="submit"]{padding:10px 45px}
#profileform .axeformrow{margin-bottom:12px}
.axe_validation_error{position:relative}
.axe_validation_error li{position:absolute;list-style:none;right:0;font-size:10px;color:red}
.axeformresult{padding:5px 20px;background-color:rgb(130, 252, 130);border-radius:5px;}
.axeformresult.axefailure{background-color:rgb(245, 137, 137)}
/* axeform */

/* .defaultinner */
.defaultinner{position:relative;}
.defaultinner::after{content:'';display:block;clear:both;float:none}
.defaultinner > .w3{width:390px;max-width:100%;box-shadow:0px 6px 15px 5px #e5e5e5}
.defaultinner > .w9{width:calc(100% - 390px);padding-left:45px}
.sidebar h1{font-size:25px!important;padding:20px 45px;line-height:initial}
.sidebar .mainMenu{padding:10px 45px}
.sidebar .mainMenu li{display:block;width:100%}
.sidebar .mainMenu li a{display:block;padding:10px 0px}
/* .defaultinner */

/* dropdowndiv */
.dropdowndiv{position:relative}
.dropdowndiv .dropdownopts{position:absolute;top:calc(100% - 10px);left:0px;width:100%;padding:10px 0px;max-height:300px;overflow-y:auto;background:#FFF;z-index:-100;box-shadow:5px 5px 10px #CCC;border-radius:20px;transition:all 0.3s;opacity:0}
.dropdowndiv.enabledropdown{overflow:initial;}
.dropdowndiv.enabledropdown .dropdownopts{z-index:100;opacity:1;top:100%}
.dropdowndiv .dropdownopts ul{}
.dropdowndiv .dropdownopts ul li{list-style:none;padding:5px 45px}
/* dropdowndiv */

/* template-login */
.template-login .xcontentouter{padding-top:0}
.template-login .templateouter{padding:20px 0px;min-height:100vh;width:100%}
.template-login #contents{display:flex;align-items:center;justify-content:center;width:100%;height:100%;min-height:calc(100vh - 40px);flex-grow:0;}
.template-login #contents > .innercontent{flex:auto;width:680px;margin:auto;flex-grow:0;max-width:100%;}
.template-login #contents > .innercontent > .maincontent{padding:20px;text-align:center;box-shadow:0px 0px 20px 0px #000;border-radius:10px;background:rgba(255,255,255,0.15);text-shadow:0px 0px 5px #FFF}
.template-login #axerecap > div{margin:auto}
.template-login .axeformrow{position:relative;padding:12px 10px}
.template-login .axeformrow label{position:absolute;height:25px;left:20px;top:0px;bottom:0px;margin:auto;transition:all 0.6s;font-size:10px}
.template-login .axeformrow:hover label,.template-login .axeformrow.currentformrow label{top:-10px;bottom:auto}
.template-login .axeformrow input[type="text"],.template-login .axeformrow input[type="password"]{width:100%;padding:10px 20px;border-radius:20px}
/* template-login */

/* .kh20_listings */
.kh20_listings{}
.kh20_listings ul{box-shadow:3px 3px 5px #CCC;text-align:center}
.kh20_listings .kh20_listings_pagination + .kh20_listings_inner ul{margin:10px 0px}
.kh20_listings ul li{list-style:none;border-top:1px solid #CCC}
.kh20_listings ul li > span{padding:5px;border-left:1px solid #CCC;display:inline-block}
.kh20_listings ul li span:first-child{border-left:none!important}
.kh20_listing_head{background:#444;color:#FFF;font-weight:600;border-top:none;}
.kh20_listings_norecords{}
/* .kh20_listings */

/* .kh20_orderdetails */
.kh20_orderdetails{display:grid;grid-template-columns:repeat(2, 1fr);grid-gap:10px;padding:10px;box-shadow:2px 2px 5px #CCC}
.kh20_orderdetails > div{box-shadow:2px 2px 3px #CCC}
.kh20_orderdetails > div > h4{padding:5px 10px;color:#FFF;background:#444}
.kh20_orderdetails span.colordef{display:block;padding:0px 10px;height:calc(100% - 6px)}
.kh20_orderdetails img.order_img{max-width:100%;width:200px;height:auto}
.kh20_orderdetails ul{width:100%}
.kh20_orderdetails ul li{padding:0px 10px;border-top:1px solid #CCC;list-style:none}
.kh20_orderdetails ul li:first-child{border-top:0px}
.kh20_orderdetails ul li > span{display:inline-block;width:calc(100% - 90px);margin:3px 0px;max-height:300px;overflow-y:auto}
.kh20_orderdetails .fullblock{grid-column:1/3;height:auto}
.kh20_orderdetails ul.twocols{column-count:2}
.kh20_orderdetails ul li > span.order_title{width:90px;font-size:10px;font-weight:600;}
/* .kh20_orderdetails */

/* .ordermsgs */
.ordermsgs{margin:10px 5px;padding:10px;border:1px solid #CCC;max-height:300px;overflow-y:auto}
.ordermsgs .ordermsg{display:inline-block;max-width:80%;padding:10px;clear:both;float:left;margin:5px;border:1px solid #CCC;border-radius:5px;white-space:break-spaces}
.ordermsgs .ordermsg.mymsg{clear:both;float:right;text-align:right}
.ordermsgs .ordermsg .msgfrom{font-size:10px;line-height:initial;font-weight:600}
.ordermsgs .ordermsg .msgon{font-size:10px;line-height:initial}
/* .ordermsgs */

/* form.ordermsgform */
form.ordermsgform{}
form.ordermsgform div.axefieldrow{position:relative;border:1px solid #CCC;margin:5px;}
form.ordermsgform div.axefieldrow .axefield{padding:10px;border-radius:0px;margin:0px;height:80px;}
form.ordermsgform div.axefieldrow .axefield-textarea{padding:10px 80px 10px 10px;min-height:80px;resize:none;border:none;width:100%}
form.ordermsgform div.axefieldrow .axefield-submit{position:absolute;width:80px;top:0;right:0;z-index:1;}
/* form.ordermsgform */

/* .pagination */
.pagination{padding:5px;text-align:center}
.pagination span{display:inline-block;margin:3px;border:1px solid #CCC;width:32px;height:32px}
.pagination span a{display:block;line-height:30px}
.pagination .activepagnav a{cursor:initial}
/* .pagination */

/* .footer */
.footer{padding:20px 0px;text-align:center;margin-top:70px}
/* .footer */

/* Scrollbars */
html,html *{scrollbar-color:#224c82 #f1f1f1;scrollbar-width:thin!important;}
::-webkit-scrollbar{width:10px;height:10px;}
::-webkit-scrollbar-track{background:#f1f1f1}
::-webkit-scrollbar-thumb{background:#224c82}
::-webkit-scrollbar-thumb:hover{background:#1e406b}
/* Scrollbars */

#innerContentSlidingNotification p{padding:8px 22px}
pre{word-break:break-all;white-space:break-spaces}

/* rtl */
html[dir="rtl"] .w{float:right;}
html[dir="rtl"] .defaultinner > .w9{padding-left:0px;padding-right:45px}
html[dir="rtl"] .kh20_listings ul li span:first-child{border-left:1px solid #CCC!important}
/* rtl */

/* div.kh20_noscript */
div.kh20_noscript{position:absolute;top:0px;left:0px;z-index:999999;overflow:hidden;width:100%;height:100%;background:#FFF}
div.kh20_noscript > div{overflow-y:auto;text-align:center;height:100%;}
div.kh20_noscript > div > div{padding:20px;display:flex;justify-content:center;align-items:center;flex-direction:column;min-height:100%;height:auto}
/* div.kh20_noscript */

/* Responsive */
@media screen and (max-width:1024px){
    body.loggedin{padding-top:26px!important;}
    .defaultinner > .w{display:block;float:none;width:100%}
    .defaultinner > .w3{margin-bottom:40px;}
    .defaultinner > .w9{padding-left:0px;}
    .sidebar > div{display:none}
}
@media screen and (max-width:768px){
}
@media screen and (max-width:680px){
    .logonavsection > .wrapwidth > .w{width:50%}
    .kh20_orderdetails > div{grid-column:1/3;height:auto}
    .kh20_orderdetails ul.twocols{column-count:1}
    form.ordermsgform div.axefieldrow .axefield{height:60px;padding:5px}
    form.ordermsgform div.axefieldrow .axefield-textarea{padding:5px 60px 5px 10px;min-height:60px;}
    form.ordermsgform div.axefieldrow .axefield-submit{width:60px;}
}
/* Responsive */